@import url('reset.css');
@import url('comments.css');
@font-face { font-family: 'honey_scriptlight'; src: url('../fontes/honeyscript-light-webfont.eot'); src: url('../fontes/honeyscript-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fontes/honeyscript-light-webfont.woff2') format('woff2'), url('../fontes/honeyscript-light-webfont.woff') format('woff'), url('../fontes/honeyscript-light-webfont.ttf') format('truetype'), url('../fontes/honeyscript-light-webfont.svg#honey_scriptlight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'honey_scriptsemibold'; src: url('../fontes/honeyscript-semibold-webfont.eot'); src: url('../fontes/honeyscript-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fontes/honeyscript-semibold-webfont.woff2') format('woff2'), url('../fontes/honeyscript-semibold-webfont.woff') format('woff'), url('../fontes/honeyscript-semibold-webfont.ttf') format('truetype'), url('../fontes/honeyscript-semibold-webfont.svg#honey_scriptsemibold') format('svg'); font-weight: normal; font-style: normal; }
* { outline: none; }
html { font-size: 16px; margin: 0; padding: 0; position: relative; overflow-x: hidden; }
body { margin: 0 !important; padding: 0 !important; overflow-x: hidden; font-family: Helvetica, Arial, sans-serif; font-size: 62.5%; overflow: visible; background: #fff; overflow-x: hidden; }
.center { display: block; text-align: center; margin: 0 auto; }

/* HEADER */
header a:visited, header a:active, header a:link, header a:hover { text-decoration: none !important; }
header ul { list-style: none; height: 100%; float: right; }
.barra_menu_topo { top: 0; left: 0; float: left; width: 100%; transition: 0.5s; z-index: 9999; padding: 2em 0; background: #fff; position: fixed; }
header .menu_topo { margin-top: 2em; font-size: 1.1em; text-transform: uppercase; font-weight: 100; transition: 0.5s; float: right; width: auto; }
header .menu_topo li { display: inline; text-align: center; position: relative; float: left; background: #139dc7; margin: 0 2px; }
header .menu_topo li a { float: left; color: #fff; padding: 3em 1.2em; }
header .menu_topo li.current-menu-item a, header .menu_topo li.current-category-ancestor a, header .menu_topo li a:hover { text-decoration: none; color: #fff; background: #575656; }
header .navbar-collapse { border: none !important; }
header .telefones { font-size: 1.2em; color: #333; }
header .telefones span { margin-left: 1em; line-height: 1.8em; }
.fundo_menu h1 img { height: 80px; }
.fundo_menu .menu_topo { margin-top: 0.5em; }
.fundo_menu .telefones{ height:0; opacity: 0; overflow: hidden; }

/* BANNER */
.banner { width: 100%; position: relative; overflow: hidden; float: left; z-index: 1; margin-top: 16em; }
.nivo-controlNav { position: relative; bottom: 4em !important; z-index: 9999; padding: 0 !important; }
.nivo-control { background: #00335f !important; width: 20px !important; height: 20px !important; border-radius: 100px !important; margin: 0 5px !important; }
.nivo-control.active { background: #18aead !important; }

/* ESPECIALIDADES */
.bloco_especialidades { float: left; width: 100%; background: #139dc7; padding: 10em 0; position: relative; }
.bloco_especialidades h1 { text-align: center; font-size: 5em; color: #fff; margin-bottom: 1em; font-style: italic; font-weight: 500; }
.bloco_especialidades .especialidades_home { clear: both; }
.bloco_especialidades .titulo_especialidades_home { float: left; width: 100%; color: #fff; font-size: 2.5em; line-height: 1.5em; padding: 1em 0 0.5em 0; text-align: center; margin-bottom: 0em; font-weight: 100; font-style: itali; }
.bloco_especialidades .img_especialidades_home { float: left; width: 100%; }
.bloco_especialidades .img_especialidades_home img { float: left; width: 100%; border-radius: 500px; border: solid 3px #fff; }
.bloco_especialidades .resumo_especialidades { float: left; width: 100%; color: #fff; font-size: 1.4em; line-height: 1.5em; padding: 1em 0; text-align: center; margin-bottom: 1em; font-weight: 100; }
.bloco_especialidades .bt_saibamais { display: table; margin: 0 auto; font-size: 1.8em; padding: 0.5em; color: #139dc7; background: #fff; margin-top: 1em; font-weight: bold; font-style: italic; }
.bloco_especialidades .bt_saibamais:hover { background: #575757; color: #fff; text-decoration: none; }
.bloco_especialidades .slick-prev { float: left; width: 44px; height: 63px; position: absolute; top: 50%; left: -10%; background: url(../img/seta-left.png) no-repeat center center; text-indent: -9999px; overflow: hidden; border: none; opacity: 0.8; transition: 0.5s; margin-top: -31px; }
.bloco_especialidades .slick-next { float: left; width: 44px; height: 63px; position: absolute; top: 50%; right: -10%; background: url(../img/seta-right.png) no-repeat center center; text-indent: -9999px; overflow: hidden; border: none; opacity: 0.8; transition: 0.5s; margin-top: -31px; }
.bloco_especialidades .slick-prev:hover, .bloco_especialidades .slick-next:hover { opacity: 1; }

/* ANALISE SORRISO HOME */
.bloco_analise_sorriso_home { float: left; width: 100%; background: url(../img/bg-bloco-analise-sorriso-home.jpg) no-repeat right center #a1a0a0; background-size: contain; padding: 10em 0; }
.bloco_analise_sorriso_home h1 { clear: both; font-size: 7em; color: #fff; font-family: 'honey_scriptlight'; font-weight: 100; margin: 0 0 0.3em 0; background: #139DC7; padding: 0.3em 0.3em; float: left; width: auto; }
.bloco_analise_sorriso_home p { clear: both; font-size: 1.65em; color: #fff; margin-bottom: 0.8em; font-weight: 100; line-height: 1.2em; }
.bloco_analise_sorriso_home .bt_saibaMais { clear: both; float: left; font-size: 1.2em; padding: 1em; color: #fff; background: #139dc7; margin-top: 1em; margin-left: 15px; }
.bloco_analise_sorriso_home .bt_saibaMais:hover { background: #575757; color: #fff; text-decoration: none; }

/* NOTICIAS HOME */
.bloco_noticias_home { float: left; width: 100%; background: url(../img/bg-link-noticias.jpg) no-repeat center top; background-attachment: fixed; background-size: cover; padding: 5em 0; opacity: 0.8; transition: 0.5s; }
.bloco_noticias_home:hover { opacity: 1; }
.bloco_noticias_home h1 { float: left; width: 100%; font-weight: 800; font-size: 6em; font-style: italic; }
.bloco_noticias_home h1 a { float: left; width: 100%; color: #fff; text-decoration: none; }

/* PROFISSIONAIS HOME */
.bloco_profissional_home { float: left; width: 100%; padding: 5em 0; }
.bloco_profissional_home .conteudo { float: left; height: 288px; color: #535353; background: #e7f5f9; padding: 5em; }
.bloco_profissional_home h1 { font-size: 2em; margin-bottom: 1em; }
.bloco_profissional_home p { font-size: 1.6em; line-height: 2em; font-weight: 100; text-align: justify; }
.bloco_profissional_home .nome_profissional { background: #139dc7; float: left; width: 100%; margin: 0 0 2.5em 0; }
.bloco_profissional_home .nome_profissional span { color: #fff; padding: 1em 0 0 0; float: left; font-size: 1.4em; margin: 0.5em 0 0 0; }
.bloco_profissional_home .bt_saibaMais { clear: both; float: left; font-size: 1.2em; padding: 1em; color: #fff; background: #139dc7; margin-top: 1em; }
.bloco_profissional_home .bt_saibaMais:hover { background: #575757; color: #fff; text-decoration: none; }

/* MAPA */
#mapa { float: left; width: 100%; height: 875px; }
.titulo_home { padding: 1em 1em 0 1em; }
#mapa p { padding-bottom: 1em; }

/* FOOTER */
footer { float: left; width: 100%; background: #575757; padding: 3em 0; }
footer h1 { font-size: 4em !important; color: #fff; font-weight: 800; margin: 0 0 0.5em 0; font-style: italic; }
footer .menu_footer { font-size: 1.8em; color: #fff; float: left; width: 100%; margin-top: 1em; }
footer .menu_footer li { float: left; width: 100%; padding: 0.4em 0; font-weight: 100; }
footer .menu_footer a { color: #fff; }
footer .menu_footer a:hover, footer .menu_footer .current_page_item a { color: #139dc7; text-decoration: none; font-weight: bold; }
footer .bloco_newsletter { border-left: solid 1px #fff; border-right: solid 1px #fff; margin-top: 6.5em; padding: 3.5em 4em; }
footer .bloco_newsletter p { font-size: 1.4em; color: #fff; font-weight: 100; margin-bottom: 0.8em; }
footer .info_footer { margin-top: 8em; padding: 2em 4em; }
footer .info_footer .telefone { float: left; width: 100%; clear: both; font-size: 6.3em; text-align: right; color: #fff; margin: 0 0 0.3em 0; }
footer .info_footer p { font-size: 1.4em; color: #fff; font-weight: 100; margin-bottom: 0.8em; text-align: right; line-height: 1.4em; }
footer .info_footer address { font-size: 1.4em; color: #fff; font-weight: 100; margin-bottom: 0.8em; text-align: right; line-height: 1.4em; }
footer .info_footer a { color: #fff; text-decoration: none; transition: 0.5s; }
footer .info_footer a:hover { color: #139dc7; }
footer img { float: right; }
.atendimento { background: #139dc7; color: #fff; text-align: center; padding: 1em 0; font-size: 1.4em; float: left; width: 100%; line-height: 1.4em; font-style: italic; }

/* FORM */
.linha { float: left; width: 100%; position: relative; }
.pagina .campo { border: solid 1px #ddd !important; }
.pagina .bt_enviar { font-size: 1em; margin-right: 15px; padding: 0.4em 1.2em; }
.campo { border: none; float: left; width: 100%; padding: 0.5em; margin-bottom: 1em; color: #139dc7; font-size: 1.4em; resize: none; }
.pagina .linha { margin-bottom: 1em; }
.pagina .campo { border-color: #eee; font-weight: 100; }
.pagina .campo:focus { border-color: #eee; box-shadow: 0px 0px 10px #157A96 }
.wpcf7-submit { float: right; clear: both; color: #fff; font-size: 1em; margin: 0.5em 0 0 0; background: #139dc7; border: none; padding: 0.5em 0.7em 0.5em 0.6em; transition: 0.5s; opacity: 0.8; text-transform: lowercase; }
.wpcf7-submit:hover { opacity: 1; }
.wpcf7-not-valid-tip { position: absolute; font-size: 1.1em !important; float: left; width: 445px; text-align: right; top: -12px; right: 0; }
.wpcf7-validation-errors { position: relative; background: #f7e700; color: #333; font-weight: bold; text-align: center; float: left; width: 100%; font-size: 1.2em; padding: 1em; }
.wpcf7-mail-sent-ok { position: absolute; top: 0%; border: none !important; background: #398f14; color: #fff; font-size: 1.5em; padding: 0.8em !important; margin: 0 !important; float: left; }

/* COPYRIGHT */
.copyright { float: left; width: 100%; font-size: 1.5em; text-align: center; padding: 1.5em 0; display: table; background: #fff; }
.copyright a { color: #373738; }
.copyright a:hover { text-decoration: none; }
.copyright span { position: relative; top: -15px; margin-right: 1em; }

/* PAGINACAO */
.wp-pagenavi { display: table; margin: 2em auto; }

/* LIGHTBOX */
#cboxPrevious, #cboxNext { display: none !important; }

/* INTERNAS */
.imagem_destaque { float: left; width: 100%; margin-top: 16em; }
.imagem_destaque .chamada { position: absolute; top: 6.5em; float: left; width: 100%; font-size: 4em; }
.imagem_destaque .chamada p { float: left; width: 100%; text-align: center; color: #fff; font-family: 'honey_scriptlight'; font-weight: 100; background: #139dc7; padding: 0.15em 0.25em; }
.categoria, .pagina { float: left; width: 100%; padding: 5em 0; }
.categoria h1, .pagina h1 { font-size: 4em; font-weight: 800; text-align: center; margin-bottom: 0.5em; font-style: italic; letter-spacing: -0.05em; }
.categoria h2, .pagina h2 { font-size: 2.5em; }
.categoria h3, .pagina h3 { font-size: 2em; }
.categoria p, .pagina p { color: #fff; font-size: 1.6em; line-height: 1.5em; margin: 2em 0; font-weight: 100; text-align: justify; }
.categoria ul li, .pagina ul li, .categoria ol li, .pagina ol li { color: #fff; font-size: 1.4em; line-height: 2em; list-style: initial; list-style-position: inside; font-weight: 100; }

/* BLOG */
.categoria_blog .clear:before, .clear:after { content: ' '; display: table; }
.categoria_blog .clear:after { clear: both; }
.categoria_blog .clear { *zoom: 1; }
.categoria_blog img { max-width: 100%; height: auto; vertical-align: bottom; }
.categoria_blog section { float: left; width: 100%; padding: 0.5em 0; }
.categoria_blog article { float: left; width: 100%; padding: 0.5em 0; }
.categoria_blog aside { }
.categoria_blog p { display: table; margin-bottom: 1.5em; }
.categoria_blog span { font-size: 1em; }
.categoria_blog h1 { font-size: 4em; }
.categoria_blog h2 { font-size: 3.5em; }
.categoria_blog h3 { font-size: 3em; }
.categoria_blog h4 { font-size: 2.5em; }
.categoria_blog h5 { font-size: 2em; }
.categoria_blog h6 { font-size: 1.5em; }
.categoria_blog blockquote { padding: 10px 20px; margin: 0 0 20px; font-size: 17.5px; border-left: 5px solid #333; }
.categoria_blog cite { font-style: italic; }
.categoria_blog table { border-collapse: collapse; border-spacing: 0; }
.categoria_blog thead { }
.categoria_blog tbody { }
.categoria_blog tr { }
.categoria_blog th { font-size: 1.4em; border: solid 1px #ddd; padding: 0.5em; }
.categoria_blog td { font-size: 1.2em; border: solid 1px #ddd; padding: 0.5em; }
.categoria_blog dl { float: left; width: 100%; }
.categoria_blog dt { float: left; width: 100%; margin-top: 0.5em; font-size: 1.6em; }
.categoria_blog dd { float: left; width: 100%; margin-bottom: 0.5em; font-size: 1.2em; }
.categoria_blog ul { margin: 0; padding: 0 0 0 2em; list-style-position: inside; }
.categoria_blog ul li { font-size: 1.4em; list-style-type: square; color: #333; }
.categoria_blog ul li li { font-size: 1em; list-style-type: disc; color: #777; }
.categoria_blog ul li li li { font-size: 1em; list-style-type: circle; color: #aaa; }
.categoria_blog ol { margin: 0; padding: 0 0 0 2em; list-style-position: inside; }
.categoria_blog ol li { font-size: 1.4em; color: #333; }
.categoria_blog ol li li { font-size: 1em; color: #777; }
.categoria_blog ol li li li { font-size: 1em; color: #aaa; }
.categoria_blog strong { font-weight: 900; }
.categoria_blog address { font-size: 1.4em; font-style: italic; }
.categoria_blog code { padding: 2px 4px; font-size: 90%; color: #c7254e; background-color: #f9f2f4; border-radius: 4px; }
.categoria_blog strike { text-decoration: line-through; }
.categoria_blog em { font-style: italic; }
.categoria_blog pre { display: block; padding: 9.5px; margin: 0 0 10px; font-size: 13px; line-height: 1.42857143; color: #333; word-break: break-all; word-wrap: break-word; background-color: #f5f5f5; border: 1px solid #ccc; border-radius: 4px; }
.categoria_blog form { float: left; width: 100%; }
.categoria_blog form label { float: left; width: 100%; }
.categoria_blog form input { float: left; width: 100%; border: solid 1px #ddd; padding: 0.5em; }
.categoria_blog form textarea { float: left; width: 100%; border: solid 1px #ddd; resize: none; padding: 0.5em; }
.categoria_blog form button { float: right; border: none; }

/* ESPECIALIDADES */
.especialidades { background: #139dc7; }
.especialidades h1 { color: #fff; }
.especialidades article { float: left; width: 100%; clear: both; border-top: solid 1px #AEE3F3; padding: 5em 0; }
.especialidades h2 { font-size: 3em; color: #fff; font-style: italic; }
.especialidades img { display: table; margin: 0 auto 1em auto; border-radius: 500px; border: solid 3px #fff; }

/* PROFISSIONAL */
.profissional { background: url(../img/bg-perfil.jpg) no-repeat 0 bottom #139dc7; background-size: 50%; }
.profissional h1 { text-align: left; margin-top: 1em; color: #fff; }
.profissional p, .profissional li { text-align: justify; }
.profissional ul { margin-bottom: 5em; }
.profissional li { list-style: none !important; font-size: 1.6em !important; line-height: 1.5em !important; }

/* SOBRE NOS */
.sobreNos h1 { color: #575757; border-bottom: solid 1px #eee; padding-bottom: 0.5em; }
.sobreNos p { color: #575757; line-height: 1.5em; margin-top: 1em; }
.sobreNos .bloco_conteudo { float: left; width: 100%; margin: 3em 0; }
.sobreNos .text_left p { text-align: left; }
.sobreNos .text_right p { text-align: right; }
.sobreNos img { border: solid 3px #139dc7; border-radius: 5px; display: table; margin: 0 auto; }

/* ANALISE DO SORRISO */
.analiseSorriso { padding-top: 0; }
.analiseSorriso .bloco_intro_analise_sorriso { background: #575757; float: left; width: 100%; }
.analiseSorriso .bloco_intro_analise_sorriso p { color: #fff; text-align: left; }
.conteudo_analise { float: left; width: 100%; padding: 5em 0 0 0; }
.analiseSorriso img { display: table; margin: 0 auto; float: none !important; }
.analiseSorriso p { color: #575757; text-align: center; }
.analiseSorriso label { padding: 0 1em; }
.bloco_formulario_analise { background: #139fc5; float: left; width: 100%; padding: 2em 0 5em 0; }
.bloco_formulario_analise p { color: #fff; }
.bloco_formulario_analise .bt_enviar { float: left; background: #fff; color: #139fc5; font-size: 1.6em; padding: 0.4em 1.2em; opacity: 1; transition: 0s; }
.bloco_formulario_analise .bt_enviar:hover { background: #575757; color: #fff; }
.chamada_avaliacao p { text-align: left; margin-top: 1em; }
.chamada_avaliacao p a { color: #fff; }

/* DICAS */
.bloco_dicas { background: #898888; padding: 5em 0; }
.bloco_dicas article { float: left; width: 100%; margin: 1em 0; }
.bloco_dicas p { margin-top: 0; }
.bloco_dicas article p { font-size: 1.8em; font-weight: 100; }
.duvida_dicas { background: url(../img/icone-duvida.jpg) no-repeat 3em 0 #139dc7; color: #fff; padding: 1em 1em 1em 10em; background-size: contain; border-top: solid 10px #139dc7; border-bottom: solid 10px #139dc7; }
.duvida_dicas p { margin: 0 !important; }
.duvida_dicas p a { color: #fff; }

/* NOTICIAS */
.noticias { float: left; width: 100%; padding: 5em 0; }
.noticias h1 { color: #575757; border-bottom: solid 1px #eee; padding-bottom: 0.5em; }
.noticias article { float: left; width: 100%; margin-top: 2em; }
.noticias .conteudo { float: left; width: 100%; color: #535353; background: #e7f5f9; padding: 4.8em; }
.noticias h2 { font-size: 2em; margin-bottom: 1em; }
.noticias p { color: #575757; font-size: 1.6em; line-height: 1.6em; text-align: justify; font-weight: 100; margin: 1em 0; }
.noticias .nome_profissional { background: #139dc7; float: left; width: 100%; margin: 0 0 2.5em 0; }
.noticias .nome_profissional span { color: #fff; padding: 1em 0 0 0; float: left; font-size: 1.4em; margin: 0.5em 0 0 0; }
.noticias .bt_saibaMais { clear: both; float: left; font-size: 1.2em; padding: 1em; color: #fff; background: #139dc7; margin-top: 1em; }
.noticias .bt_saibaMais:hover { background: #575757; color: #fff; text-decoration: none; }

/* SINGLE */
.single .conteudo img { width: 100%; height: auto; margin-bottom: 2em; }
.single li { color: #575757 !important; }
.single .aligncenter img{ width:auto; max-width: 100%; height: auto; }
.noticias p { margin-top: 0; }

/* CONTATO */
.paginaContato p { color: #575757; }
.paginaContato h1 { color: #575757; border-bottom: solid 1px #eee; }
.paginaContato .bt_enviar { float: right; font-size: 1em; padding: 0.5em 1em; color: #fff; background: #139dc7; margin-top: 1em; transition: 0s; }
.paginaContato .bt_enviar:hover { background: #575757; color: #fff; text-decoration: none; }

/* QUERIES */

/* Medium */
@media(min-width:992px) and (max-width:1199px) {
	.menu_topo { font-size: 1.1em !important; margin-top: 1em !important; }
	.fundo_menu .menu_topo { margin-top: 2.4em !important; }
	.fundo_menu h1 img { height: auto; }
	.menu_topo li a { padding: 3em 0.9em !important; }
	#mapa { height: 500px; }
	footer .telefone { font-size: 5em !important; }
	.imagem_destaque .chamada { font-size: 4em; }
	.sobreNos p { margin: 0 0 1em 0; }
	.chamada_avaliacao p { text-align: center !important; }
	.noticias .conteudo { padding: 3.9em; }
}

/* Small */
@media(min-width:768px) and (max-width:991px) {
	.menu_topo { font-size: 1em !important; margin-top: 1em !important; }
	.fundo_menu .menu_topo { margin-top: 2em !important; }
	.fundo_menu h1 img { height: auto; }
	.menu_topo li a { padding: 2em 0.3em !important; }
	.bloco_analise_sorriso_home h1 { font-size: 5em; }
	.bloco_profissional_home .conteudo { height: auto; }
	#mapa { height: 500px; }
	footer .telefone { font-size: 3.2em !important; }
	footer h1 { font-size: 3em !important; }
	.sobreNos .bloco_conteudo { margin: 1em 0 !important; }
	.sobreNos p { margin: 0 0 1em 0; }
	.chamada_avaliacao p { text-align: center !important; }
	.img_dicas { background: #149DC9; }
	.img_dicas img { display: table; margin: 0 auto; }
	.duvida_dicas { padding: 8em 1em 1em 1em; background-size: initial; background-position: center top; text-align: justify; }
	.noticias img { float: left; width: 100%; height: auto; }
	.noticias .conteudo { padding: 2em; }
}

/* Extra Small */
@media(min-width:320px) and (max-width:767px) {
	.barra_menu_topo_reduzido { padding: 2em 0; }
	.barra_menu_topo_reduzido { font-size: 1.5em !important; height: auto; position: relative; background: #fff; }
	.barra_menu_topo_reduzido .menu_topo { float: left; width: 100%; margin-top: 0.5em; }
	.barra_menu_topo_reduzido li { float: left; width: 100% !important; font-size: 1em; border-left: none !important; margin: 0 !important; }
	.barra_menu_topo_reduzido li a { float: left; width: 100%; font-size: 1em; padding: 0.5em 1.5em !important; text-transform: none; }
	.navbar-collapse { padding: 0 !important; margin-bottom: 1em; }
	header .telefones { font-size: 0.8em; margin-bottom: 2em; }
	.banner { margin-top: 0; }
	.bloco_especialidades h1 { font-size: 4em; }
	.bloco_analise_sorriso_home { background-position: center bottom; background-size: contain !important; padding: 5em 0 20em 0; background-color: #139DC8; border-top: solid 1px #fff; }
	.bloco_analise_sorriso_home h1, .bloco_analise_sorriso_home p { width: 100%; text-align: center; margin: 0; }
	.bloco_analise_sorriso_home .bt_saibaMais { background: #575757 !important; float: right; margin: 2em 4em 0 0; }
	.bloco_analise_sorriso_home h1 br, .bloco_analise_sorriso_home p br { display: none; }
	.bloco_profissional_home .conteudo { height: auto; }
	.bloco_profissional_home p { text-align: left; }
	#mapa { height: 300px; }
	footer .bloco_newsletter, footer .info_footer { margin-top: 3em !important; }
	footer .telefone { font-size: 3.4em !important; }
	.imagem_destaque { margin-top: 0; }
	.sobreNos .bloco_conteudo { margin: 0; }
	.sobreNos p { margin: 1em 0; text-align: justify !important; }
	.sobreNos img { margin-bottom: 2em; }
	.bloco_formulario_analise { padding-bottom: 2em; }
	.chamada_avaliacao { margin-top: 5em; }
	.chamada_avaliacao img { display: table; margin: 0 auto; }
	.chamada_avaliacao p, .chamada_avaliacao a { float: left; width: 100%; text-align: center; }
	.img_dicas { background: #149DC9; }
	.img_dicas img { display: table; margin: 0 auto; }
	.duvida_dicas { padding: 8em 1em 1em 1em; background-size: initial; background-position: center top; text-align: justify; }
	.bloco_dicas article p { margin-top: 1em; }
	.noticias img { float: left; width: 100%; height: auto; }
	.noticias .conteudo { padding: 2em; }
	.atendimento{ padding-bottom: 3em; }
}

/* --------------- MISC --------------- */
::selection { background: #04A4CC; color: #FFF; text-shadow: none; }
::-webkit-selection { background: #04A4CC; color: #FFF; text-shadow: none; }
::-moz-selection { background: #04A4CC; color: #FFF; text-shadow: none; }

/* --------------- WORDPRESS CORE WORDPRESS --------------- */
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }
.alignright { float: right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { background: #FFF; border: 1px solid #F0F0F0; max-width: 96%; padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption .wp-caption-text, .gallery-caption { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }
.sticky { }
.bypostauthor { }

/* --------------- PRINT --------------- */
@media print {
    * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " ("attr(href) ")"; }
    abbr[title]:after { content: " ("attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}